<AlligateMailShim>
    <delivery program='none'/> <!-- inert settings include '', none, None, NONE, and SNF4Alligate.exe -->
                               <!-- any other setting will result in SNF4Alligate determining a result, but not taking an action. -->
                               <!-- and handing off the file to the next problem in the chain defined by delivery program. -->

    <hold path='C:\Alligate\Hold\'/> 

    <!-- This defines the default location to put messages marked for hold mode. -->
    <!-- This will be used if not expressly defined. -->

    <!-- The resulting actions include the following modes: -->
    <!-- nonzero modes: pass (0 - default), hold (1), drop (2) -->
    <!-- The nonzero tag defines the default response for nonzero results that are not expressly defined below. -->
    <nonzero mode='pass'/>

    <!-- For Alligate Gateway install, the default performance mode is to insert X_Headers and pass all messages. -->
    <result code='1'  mode='pass' /> <!-- Custom White Rules -->
    <result code='20' mode='pass' /> <!-- Truncate--> 
    <result code='40' mode='pass' /> <!-- Caution-->
    <result code='47' mode='pass' /> <!-- Travel -->
    <result code='48' mode='pass' /> <!-- Insurance -->
    <result code='49' mode='pass' /> <!-- AV-Push -->
    <result code='50' mode='pass' /> <!-- Media-Theft -->
    <result code='51' mode='pass' /> <!-- Spamware -->
    <result code='52' mode='pass' /> <!-- Snake-Oil -->
    <result code='53' mode='pass' /> <!-- Scam-Phishing -->
    <result code='54' mode='pass' /> <!-- Porn-Dating-Adult -->
    <result code='55' mode='pass' /> <!-- Malware -->
    <result code='56' mode='pass' /> <!-- Ink-Toner -->
    <result code='57' mode='pass' /> <!-- Get-Rich -->
    <result code='58' mode='pass' /> <!-- Debt-Credit -->
    <result code='59' mode='pass' /> <!-- Casinos-Gambling -->
    <result code='60' mode='pass' /> <!-- General -->
    <result code='61' mode='pass' /> <!-- Abstract -->
    <result code='62' mode='pass' /> <!-- Obfuscation -->
    <result code='63' mode='pass' /> <!-- Black -->

<!-- This is a sample line that is defining a seperate location for its hold location: -->
<!-- <result code='63' mode='pass' path='C:\Alligate\Hold_Black_Messages_Here\'/>  --> <!-- Black -->

</AlligateMailShim>
